
html {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
}
#divRequest {
    display: grid;
    grid-template-columns: auto auto;
    background-color: #2196F3;
    padding: 10px;
}

.grid-item {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

#txtDigits, #txtTarget {
    width: 3rem;
}

#divCalc {
    margin-top: 0.5rem;
    background-color: rgba(155, 155, 255, 0.8);
    border-color: #2196F3;
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 10px;
    cursor: pointer;
}

#divResultsHolder {
    margin: 1rem;
    text-align: center;
}

#divExcludeHolder {
    display: grid;
    grid-template-columns: auto 18rem auto;
    visibility: hidden;
}

.excl-item {
    text-align: center;
}
#divExclude {    
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: #2196F3;
  padding: 1rem;
}
.exclude-item {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 1.5rem;
    margin: 0.5rem;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
    /*max-width: 3rem;*/
}
.exclude-this-one {
    text-decoration: line-through;
    color: red;
}
.exclude-number {
    background-color: rgb(142, 143, 209);
    color: rgb(216, 235, 248);
}

.matching-result {
    font-weight: bold;
}

.strike-out {
    margin-bottom: 0.5rem;
}

.strike-out-odd {
    margin-left: 1rem;
    margin-right: 4rem;
}

.strike-out-even {
    margin-left: 4rem;
    margin-right: 1rem;
}

.text-strike-out {
    text-decoration: line-through;
}
